

	#stacks_in_11_page3 h1,#stacks_in_11_page3 h1 a,#stacks_in_11_page3 p,#stacks_in_11_page3 p a{
		font-size:28px;
		line-height:1.00em;
		margin:0;
	}
	
		@media screen and (max-width:770px){ /* iPad Portrait */
			#stacks_in_11_page3 h1,#stacks_in_11_page3 h1 a,#stacks_in_11_page3 p,#stacks_in_11_page3 p a{
				font-size:20px;
			}
		}
		@media screen and (max-width:500px){ /* iPhone Landscape */
			#stacks_in_11_page3 h1,#stacks_in_11_page3 h1 a,#stacks_in_11_page3 p,#stacks_in_11_page3 p a{
				font-size:18px;
			}
		}
	


#stacks_in_11_page3 h1,#stacks_in_11_page3 h1 a,#stacks_in_11_page3 p,#stacks_in_11_page3 p a{
	color:rgba(7, 64, 128, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	font-family:Tahoma, Geneva, sans-serif;
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_11_page3 p a:hover, #stacks_in_11_page3 h1 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








#stacks_in_6_page3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_6_page3>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_6_page3>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_6_page3>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_6_page3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_6_page3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_6_page3 {
	padding: 10px 0px 0px 0px;
}

	#stacks_in_15_page3 h2,#stacks_in_15_page3 h2 a,#stacks_in_15_page3 p,#stacks_in_15_page3 p a{
		font-size:28px;
		line-height:1.00em;
		margin:0;
	}
	
		@media screen and (max-width:770px){ /* iPad Portrait */
			#stacks_in_15_page3 h2,#stacks_in_15_page3 h2 a,#stacks_in_15_page3 p,#stacks_in_15_page3 p a{
				font-size:20px;
			}
		}
		@media screen and (max-width:500px){ /* iPhone Landscape */
			#stacks_in_15_page3 h2,#stacks_in_15_page3 h2 a,#stacks_in_15_page3 p,#stacks_in_15_page3 p a{
				font-size:18px;
			}
		}
	


#stacks_in_15_page3 h2,#stacks_in_15_page3 h2 a,#stacks_in_15_page3 p,#stacks_in_15_page3 p a{
	color:rgba(7, 64, 128, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:italic;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	font-family:Tahoma, Geneva, sans-serif;
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_15_page3 p a:hover, #stacks_in_15_page3 h2 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_13_page3 {
	padding: 20px 0px 0px 0px;
}



	#stacks_in_28_page3 .button_icon,#stacks_in_28_page3 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:36px;
		line-height:36px;
		font-size:21px;
	}
	


#stacks_in_28_page3 .button_label {
	font: 500 18px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_28_page3 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:20px;
	}
	#stacks_in_28_page3 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 10px 0px 20px;
	}




#stacks_in_28_page3 .sweet_button_wrapper {
	text-align:center;

	
		height:36px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_28_page3 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_28_page3 .button_icon,#stacks_in_28_page3 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_28_page3 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_28_page3 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 20px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(78, 194, 79, 1.00);
}
#stacks_in_28_page3 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_28_page3 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_28_page3 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(98, 214, 99, 1.00);
}
#stacks_in_28_page3 .sweet_button:active{
	background: rgba(58, 174, 59, 1.00);
}
#stacks_in_28_page3 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_28_page3 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_28_page3 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_28_page3 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_32_page3 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_19_page3 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_24_page3 {
	padding: 10px 0px 10px 0px;
}


#stacks_in_17_page3 h2,#stacks_in_17_page3 h2 a,#stacks_in_17_page3 p,#stacks_in_17_page3 p a{
	color:rgba(7, 64, 128, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	font-weight: bold ;
	font-family:Verdana, Geneva, sans-serif;
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_17_page3 p a:hover, #stacks_in_17_page3 h2 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_17_page3 {
	padding: 10px 0px 10px 0px;
}



#stacks_in_34_page3 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_34_page3 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_34_page3 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_34_page3 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_34_page3 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:3px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(253, 128, 8, 1.00);
}
#stacks_in_34_page3 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_34_page3 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_34_page3 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(255, 148, 28, 1.00);
}
#stacks_in_34_page3 .sweet_button:active{
	background: rgba(233, 108, 0, 1.00);
}
#stacks_in_34_page3 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_34_page3 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(255, 255, 10, 1.00);
}
#stacks_in_34_page3 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}







#stacks_in_34_page3 .sweet_button.candy {
	background: rgba(253, 128, 8, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(*, %id=button_color), color-stop(+, %id=button_color), color-stop(50%, rgba(253, 128, 8, 1.00)), color-stop(+, %id=button_color), color-stop(*, %id=button_color));
	background: linear-gradient(top, rgba(255, 230, 14, 1.00) 0%, rgba(255, 148, 28, 1.00) 50%, rgba(253, 128, 8, 1.00) 50%, rgba(255, 158, 38, 1.00) 75%, rgba(255, 192, 12, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 230, 14, 1.00)', endColorstr='rgba(253, 128, 8, 1.00)',GradientType=0 );
}
#stacks_in_34_page3 .sweet_button.candy:hover {
	background: rgba(255, 148, 28, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(*, %id=button_color), color-stop(+, %id=button_color), color-stop(+, %id=button_color), color-stop(*, %id=button_color));
	background: linear-gradient(top, rgba(255, 243, 15, 1.00) 0%, rgba(255, 168, 48, 1.00) 50%, rgba(255, 148, 28, 1.00) 50%, rgba(255, 204, 12, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 243, 15, 1.00)', endColorstr='rgba(255, 148, 28, 1.00)',GradientType=0 );
}
#stacks_in_34_page3 .sweet_button.candy:active{
	background: rgba(233, 108, 0, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(*, %id=button_color), color-stop(+, %id=button_color), color-stop(50%, rgba(253, 128, 8, 1.00)),  color-stop(*, %id=button_color));
	background: linear-gradient(top, rgba(255, 204, 12, 1.00) 0%, rgba(255, 148, 28, 1.00) 50%, rgba(253, 128, 8, 1.00) 50%,  rgba(255, 166, 10, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 204, 12, 1.00)', endColorstr='rgba(253, 128, 8, 1.00)',GradientType=0 );
}
#stacks_in_34_page3 .sweet_button.candy.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(*, %id=click_color), color-stop(+, %id=click_color), color-stop(50%, rgba(38, 113, 45, 1.00)), color-stop(+, %id=click_color), color-stop(*, %id=click_color));
	background: linear-gradient(top, rgba(68, 203, 81, 1.00) 0%, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%, rgba(68, 143, 75, 1.00) 75%, rgba(57, 169, 67, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(68, 203, 81, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_34_page3 .sweet_button.candy.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(*, %id=click_color), color-stop(+, %id=click_color), color-stop(+, %id=click_color), color-stop(*, %id=click_color));
	background: linear-gradient(top, rgba(72, 214, 85, 1.00) 0%, rgba(78, 153, 85, 1.00) 50%, rgba(58, 133, 65, 1.00) 50%, rgba(60, 180, 72, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(72, 214, 85, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_34_page3 .sweet_button.candy.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(*, %id=click_color), color-stop(+, %id=click_color), color-stop(50%, rgba(38, 113, 45, 1.00)),  color-stop(*, %id=click_color));
	background: linear-gradient(top, rgba(60, 180, 72, 1.00) 0%, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%,  rgba(49, 146, 58, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(60, 180, 72, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}


#stacks_in_34_page3 {
	padding:  10px;
}



#stacks_in_35_page3 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_35_page3 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_35_page3 .sweet_button_wrapper {
		
			height:24px;
		
	}

	

	#stacks_in_35_page3 .button_label {
		font: 500 12px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_35_page3 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 10px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:3px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(253, 128, 8, 1.00);
}
#stacks_in_35_page3 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_35_page3 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_35_page3 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(255, 148, 28, 1.00);
}
#stacks_in_35_page3 .sweet_button:active{
	background: rgba(233, 108, 0, 1.00);
}
#stacks_in_35_page3 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_35_page3 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(255, 255, 10, 1.00);
}
#stacks_in_35_page3 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}







#stacks_in_35_page3 .sweet_button.candy {
	background: rgba(253, 128, 8, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(*, %id=button_color), color-stop(+, %id=button_color), color-stop(50%, rgba(253, 128, 8, 1.00)), color-stop(+, %id=button_color), color-stop(*, %id=button_color));
	background: linear-gradient(top, rgba(255, 230, 14, 1.00) 0%, rgba(255, 148, 28, 1.00) 50%, rgba(253, 128, 8, 1.00) 50%, rgba(255, 158, 38, 1.00) 75%, rgba(255, 192, 12, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 230, 14, 1.00)', endColorstr='rgba(253, 128, 8, 1.00)',GradientType=0 );
}
#stacks_in_35_page3 .sweet_button.candy:hover {
	background: rgba(255, 148, 28, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(*, %id=button_color), color-stop(+, %id=button_color), color-stop(+, %id=button_color), color-stop(*, %id=button_color));
	background: linear-gradient(top, rgba(255, 243, 15, 1.00) 0%, rgba(255, 168, 48, 1.00) 50%, rgba(255, 148, 28, 1.00) 50%, rgba(255, 204, 12, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 243, 15, 1.00)', endColorstr='rgba(255, 148, 28, 1.00)',GradientType=0 );
}
#stacks_in_35_page3 .sweet_button.candy:active{
	background: rgba(233, 108, 0, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(*, %id=button_color), color-stop(+, %id=button_color), color-stop(50%, rgba(253, 128, 8, 1.00)),  color-stop(*, %id=button_color));
	background: linear-gradient(top, rgba(255, 204, 12, 1.00) 0%, rgba(255, 148, 28, 1.00) 50%, rgba(253, 128, 8, 1.00) 50%,  rgba(255, 166, 10, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255, 204, 12, 1.00)', endColorstr='rgba(253, 128, 8, 1.00)',GradientType=0 );
}
#stacks_in_35_page3 .sweet_button.candy.clicked {
	background: rgba(38, 113, 45, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(*, %id=click_color), color-stop(+, %id=click_color), color-stop(50%, rgba(38, 113, 45, 1.00)), color-stop(+, %id=click_color), color-stop(*, %id=click_color));
	background: linear-gradient(top, rgba(68, 203, 81, 1.00) 0%, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%, rgba(68, 143, 75, 1.00) 75%, rgba(57, 169, 67, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(68, 203, 81, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}
#stacks_in_35_page3 .sweet_button.candy.clicked:hover {
	background: rgba(68, 143, 75, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(*, %id=click_color), color-stop(+, %id=click_color), color-stop(+, %id=click_color), color-stop(*, %id=click_color));
	background: linear-gradient(top, rgba(72, 214, 85, 1.00) 0%, rgba(78, 153, 85, 1.00) 50%, rgba(58, 133, 65, 1.00) 50%, rgba(60, 180, 72, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(72, 214, 85, 1.00)', endColorstr='rgba(58, 133, 65, 1.00)',GradientType=0 );
}
#stacks_in_35_page3 .sweet_button.candy.clicked:active{
	background: rgba(18, 93, 25, 1.00);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(*, %id=click_color), color-stop(+, %id=click_color), color-stop(50%, rgba(38, 113, 45, 1.00)),  color-stop(*, %id=click_color));
	background: linear-gradient(top, rgba(60, 180, 72, 1.00) 0%, rgba(58, 133, 65, 1.00) 50%, rgba(38, 113, 45, 1.00) 50%,  rgba(49, 146, 58, 1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(60, 180, 72, 1.00)', endColorstr='rgba(38, 113, 45, 1.00)',GradientType=0 );
}


#stacks_in_35_page3 {
	padding:  10px;
}



	#stacks_in_29_page3 .button_icon,#stacks_in_29_page3 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:36px;
		line-height:36px;
		font-size:21px;
	}
	


#stacks_in_29_page3 .button_label {
	font: 500 18px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}




	#stacks_in_29_page3 .button_icon {
		border-left: 1px solid rgba(0,0,0,0.2);
		float:right;
		padding-left:20px;
	}
	#stacks_in_29_page3 .button_label {
		border-right: 1px solid rgba(255,255,255, 0.2);
		float:right;
		padding: 0px 20px 0px 10px;
	}


#stacks_in_29_page3 .sweet_button_wrapper {
	text-align:center;

	
		height:36px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_29_page3 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_29_page3 .button_icon,#stacks_in_29_page3 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_29_page3 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_29_page3 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 20px;
	text-decoration:none;
	text-align:center;
	color:rgba(0, 0, 0, 1.00);
	border-style:solid;
	border-width:3px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(242, 244, 14, 1.00);
}
#stacks_in_29_page3 a.sweet_button:visited {
	color:rgba(0, 0, 0, 1.00);
}

#stacks_in_29_page3 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}



	#stacks_in_29_page3 .sweet_button {text-shadow: 0px 1px 1px rgba(128, 128, 128, 0.75);}






#stacks_in_29_page3 .sweet_button:hover {
	color:rgba(0, 0, 0, 1.00);
	background: rgba(255, 255, 34, 1.00);
}
#stacks_in_29_page3 .sweet_button:active{
	background: rgba(222, 224, 0, 1.00);
}
#stacks_in_29_page3 .sweet_button.clicked {
	background: rgba(255, 255, 102, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_29_page3 .sweet_button.clicked:hover {
	background: rgba(255, 255, 122, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_29_page3 .sweet_button.clicked:active{
	background: rgba(235, 235, 82, 1.00);
}








#stacks_in_29_page3 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_30_page3 {
	padding: 20px 0px 0px 0px;
}
  #stacks_in_p2_n1_page3{visibility:hidden}
#stacks_in_p2_n2_page3>.s3_row {
	margin: 0 -5px;
}

#stacks_in_p2_n2_page3>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_p2_n2_page3>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_p2_n2_page3>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_p2_n2_page3>.s3_row>.s3_column {
	padding: 0 5px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_p2_n2_page3>.s3_row  {
		margin: -5px 0;
	}
	#stacks_in_p2_n2_page3>.s3_row>.s3_column {
		padding: 5px 0;
		width:100%;
	}


}






#stacks_in_p2_n3_page3 {
	padding: 20px 40px 0px 0px;
}

#stacks_in_p2_n20_page3 {
	padding: 10px 0px 0px 0px;
}


#stacks_in_p2_n6_page3 h6,#stacks_in_p2_n6_page3 h6 a,#stacks_in_p2_n6_page3 p,#stacks_in_p2_n6_page3 p a{
	color:rgba(15, 128, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	font-family:Verdana, Geneva, sans-serif;
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_p2_n6_page3 p a:hover, #stacks_in_p2_n6_page3 h6 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_p2_n6_page3 {
	padding: 10px 0px 10px 0px;
}



	#stacks_in_p2_n35_page3 .button_icon,#stacks_in_p2_n35_page3 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:36px;
		line-height:36px;
		font-size:21px;
	}
	


#stacks_in_p2_n35_page3 .button_label {
	font: 500 18px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}




	#stacks_in_p2_n35_page3 .button_icon {
		border-left: 1px solid rgba(0,0,0,0.2);
		float:right;
		padding-left:20px;
	}
	#stacks_in_p2_n35_page3 .button_label {
		border-right: 1px solid rgba(255,255,255, 0.2);
		float:right;
		padding: 0px 20px 0px 10px;
	}


#stacks_in_p2_n35_page3 .sweet_button_wrapper {
	text-align:left;

	
		height:36px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_p2_n35_page3 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_p2_n35_page3 .button_icon,#stacks_in_p2_n35_page3 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_p2_n35_page3 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_p2_n35_page3 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 20px;
	text-decoration:none;
	text-align:center;
	color:rgba(0, 0, 0, 1.00);
	border-style:solid;
	border-width:3px;
	border-color:rgba(255, 255, 255, 1.00);
	border-radius:5px;
	background:rgba(242, 244, 14, 1.00);
}
#stacks_in_p2_n35_page3 a.sweet_button:visited {
	color:rgba(0, 0, 0, 1.00);
}

#stacks_in_p2_n35_page3 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}



	#stacks_in_p2_n35_page3 .sweet_button {text-shadow: 0px 1px 1px rgba(128, 128, 128, 0.75);}






#stacks_in_p2_n35_page3 .sweet_button:hover {
	color:rgba(0, 0, 0, 1.00);
	background: rgba(255, 255, 34, 1.00);
}
#stacks_in_p2_n35_page3 .sweet_button:active{
	background: rgba(222, 224, 0, 1.00);
}
#stacks_in_p2_n35_page3 .sweet_button.clicked {
	background: rgba(255, 255, 102, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_p2_n35_page3 .sweet_button.clicked:hover {
	background: rgba(255, 255, 122, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_p2_n35_page3 .sweet_button.clicked:active{
	background: rgba(235, 235, 82, 1.00);
}








#stacks_in_p2_n35_page3 {
	padding: 40px 0px 20px 0px;
}


#stacks_in_p2_n13_page3 h6,#stacks_in_p2_n13_page3 h6 a,#stacks_in_p2_n13_page3 p,#stacks_in_p2_n13_page3 p a{
	color:rgba(15, 128, 255, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	font-family:Verdana, Geneva, sans-serif;
	
	
	

	

	
		text-shadow: 0px 1px 1px rgba(85, 85, 85, 1.00);
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

}

#stacks_in_p2_n13_page3 p a:hover, #stacks_in_p2_n13_page3 h6 a:hover{
	color:rgba(204, 204, 204, 1.00);
}









#stacks_in_p2_n13_page3 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_p2_n32_page3 {
	width: 220px;
	margin-left:0;
}

#stacks_in_p2_n32_page3 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_p2_n24_page3 {
	padding: 10px 0px 0px 0px;
}
